[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtAmount,edtWeight,edtMoney,cbDestSite,cbFromSite,edtCountryDest,edtCountryFrom,skrHandset,zdskrDH,edtSJRTown,zdhkrDH,zdHkrDZ,hkrHandset,zdDef1,zdDef2,
zdWPNR.x=95
zdWPNR.y=287
zdWPNR.w=116
zdWPNR.h=20
zdHKR.x=49
zdHKR.y=138
zdHKR.w=291
zdHKR.h=20
zdSKR.x=418
zdSKR.y=147
zdSKR.w=290
zdSKR.h=20
zdSKRS.x=456
zdSKRS.y=95
zdSKRS.w=72
zdSKRS.h=18
zdSKRXS.x=540
zdSKRXS.y=95
zdSKRXS.w=79
zdSKRXS.h=18
zdHKRXS.x=125
zdHKRXS.y=165
zdHKRXS.w=82
zdHKRXS.h=20
zdHKRS.x=50
zdHKRS.y=165
zdHKRS.w=70
zdHKRS.h=20
zdHKRDH.x=80
zdHKRDH.y=228
zdHKRDH.w=167
zdHKRDH.h=18
zdSKRDH.x=454
zdSKRDH.y=227
zdSKRDH.w=147
zdSKRDH.h=18
zdSKRLXR.x=618
zdSKRLXR.y=120
zdSKRLXR.w=89
zdSKRLXR.h=20
zdSKRDZ.x=418
zdSKRDZ.y=178
zdSKRDZ.w=345
zdSKRDZ.h=43
zdHKRDZ.x=49
zdHKRDZ.y=187
zdHKRDZ.w=336
zdHKRDZ.h=35
zdHKRLXR.x=252
zdHKRLXR.y=117
zdHKRLXR.w=88
zdHKRLXR.h=20
zdZYYYQC.x=347
zdZYYYQC.y=2
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=118
zdSoft.y=56
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=303
zdHKRYB.y=238
zdHKRYB.w=81
zdHKRYB.h=20
zdSKRYB.x=664
zdSKRYB.y=239
zdSKRYB.w=74
zdSKRYB.h=20
zdNian.x=94
zdNian.y=93
zdNian.w=32
zdNian.h=17
zdYue.x=137
zdYue.y=93
zdYue.w=20
zdYue.h=17
zdRi.x=171
zdRi.y=93
zdRi.w=18
zdRi.h=17
zdTime.x=0
zdTime.y=360
zdTime.w=62
zdTime.h=18
zdUSERCode.x=0
zdUSERCode.y=365
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=0
zdBZ.y=2
zdBZ.w=185
zdBZ.h=55
shpSKR.x=402
shpSKR.y=114
shpSKR.w=81
shpSKR.h=25
shpHKR.x=35
shpHKR.y=113
shpHKR.w=75
shpHKR.h=23
ckFK_HKR.x=540
ckFK_HKR.y=333
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=318
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=589
ckFK_YueJie.y=333
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=481
zdPJBH.y=50
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=103
zdSign.y=329
zdSign.w=107
zdSign.h=20
edtAmount.x=489
edtAmount.y=297
edtAmount.w=47
edtAmount.h=18
edtWeight.x=435
edtWeight.y=297
edtWeight.w=44
edtWeight.h=18
edtMoney.x=649
edtMoney.y=388
edtMoney.w=47
edtMoney.h=16
cbDestSite.x=587
cbDestSite.y=291
cbDestSite.w=148
cbDestSite.h=20
cbFromSite.x=287
cbFromSite.y=90
cbFromSite.w=83
cbFromSite.h=20
edtCountryDest.x=0
edtCountryDest.y=56
edtCountryDest.w=208
edtCountryDest.h=18
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
cbDestSite.v=1
cbFromSite.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
skrHandset.x=455
skrHandset.y=248
skrHandset.w=102
skrHandset.h=16
skrHandset.v=1
edtSJRTown.x=456
edtSJRTown.y=232
edtSJRTown.w=65
edtSJRTown.h=20
edtSJRTown.v=0
hkrHandset.x=80
hkrHandset.y=249
hkrHandset.w=116
hkrHandset.h=18
hkrHandset.v=1
zdDef1.x=208
zdDef1.y=344
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=304
zdDef2.y=344
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
